Bug 1841066 - [OpenStack] DNS VIP is no longer used
Summary: [OpenStack] DNS VIP is no longer used
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Martin André
QA Contact: weiwei jiang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-28 09:20 UTC by Martin André
Modified: 2021-02-14 14:48 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1840496
Environment:
Last Closed: 2020-10-27 16:01:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3492 0 None closed Bug 1841066: OpenStack: Remove DNS VIP 2021-02-14 14:47:46 UTC
Github openshift machine-config-operator pull 1666 0 None closed Bug 1841066: OpenStack: Remove DNS VIP 2021-02-14 14:47:46 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:02:36 UTC

Comment 2 Scott Dodson 2020-06-04 17:38:41 UTC
PRs target master branch, moving to 4.6.0.

Comment 5 David Sanz 2020-06-08 13:14:32 UTC
Verified on 4.6.0-0.nightly-2020-06-08-045200

Comment 9 errata-xmlrpc 2020-10-27 16:01:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.